Section: base-utils

Depends: glibc

Depends (build): help2man

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.4.18 (amd64/stable)

Also: 1.4.18 (riscv64/stable)

Depends: libsigsegv

libsigsegv 1:2.12 (amd64/stable)

  • libsigsegv.so.2